Behaviour Designer window not displaying

unity version - 2018.1.1f1

repo steps - open package try to open window

description- when i open the behavior designer window it gives me this error



1543122082146.png
 

Justin

Administrator
Staff member
When you imported Behavior Designer did you select yes to updating the scripting API?
 

Justin

Administrator
Staff member
Yes, you'll want to run it :) LoadImage has changed implementations throughout Unity's update cycle and running the API updater will implement it based on the version of Unity that you are using.
 
Top